/* Classi CSS personalizzate per colorare i tab attivi e hover usando variabili Bootstrap */
.nav-link.nav-primary.active {
    background-color: var(--primary);
    color: var(--white);
    border-color: var(--primary);
}

.nav-link.nav-primary:not(.active):hover {
    color: var(--primary);
}

.nav-link.nav-secondary.active {
    background-color: var(--secondary);
    color: var(--white);
    border-color: var(--secondary);
}

.nav-link.nav-secondary:not(.active):hover {
    color: var(--secondary);
}

.nav-link.nav-success.active {
    background-color: var(--success);
    color: var(--white);
    border-color: var(--success);
}

.nav-link.nav-success:not(.active):hover {
    color: var(--success);
}

.nav-link.nav-danger.active {
    background-color: var(--danger);
    color: var(--white);
    border-color: var(--danger);
}

.nav-link.nav-danger:not(.active):hover {
    color: var(--danger);
}

.nav-link.nav-warning.active {
    background-color: var(--warning);
    color: var(--dark);
    border-color: var(--warning);
}

.nav-link.nav-warning:not(.active):hover {
    color: var(--warning);
}

.nav-link.nav-info.active {
    background-color: var(--info);
    color: var(--white);
    border-color: var(--info);
}

.nav-link.nav-info:not(.active):hover {
    color: var(--info);
}

.nav-link.nav-light.active {
    background-color: var(--light);
    color: var(--dark);
    border-color: var(--light);
}

.nav-link.nav-light:not(.active):hover {
    color: var(--light);
}

.nav-link.nav-dark.active {
    background-color: var(--dark);
    color: var(--white);
    border-color: var(--dark);
}

.nav-link.nav-dark:not(.active):hover {
    color: var(--dark);
}



.nav-link.nav-main-blue.active {
    background-color: var(--main-blue-color);
    color: var(--white);
    border-color: var(--main-blue-color);
}

.nav-link.nav-main-blue:not(.active):hover {
    color: var(--main-blue-color);
}

.nav-link.nav-main-orange.active {
    background-color: var(--main-orange-color);
    color: var(--white);
    border-color: var(--main-orange-color);
}

.nav-link.nav-main-orange:not(.active):hover {
    color: var(--main-orange-color);
}

.nav-link.nav-main-green.active {
    background-color: var(--main-green-color);
    color: var(--white);
    border-color: var(--main-green-color);
}

.nav-link.nav-main-green:not(.active):hover {
    color: var(--main-green-color);
}




/* --- NAV TABS --- */

.nav-tabs-offices {
    border-bottom: 3px solid var(--main-blue-color);
    padding: 0 4px;
    display: flex;
    gap: 4px;
    overflow-y: hidden;
    overflow-x: auto;
    margin-bottom: 5px;
    padding: 0px 1rem;
}

.nav-tab-office {
    background: #fff;
    padding: 8px 16px;
    font-size: 13px;
    cursor: pointer;
    border-radius: var(--r-sm) var(--r-sm) 0 0;
    border: 1px solid transparent;
    border-bottom: none;
    color: var(--main-blue-600);
    position: relative;
    bottom: -3px;
    white-space: nowrap;
    transition: var(--tr);
    user-select: none
}

.nav-tab-office:hover {
    background: var(--main-blue-light);
    color: var(--main-blue-color)
}

.nav-tab-office.active {
    background: var(--main-blue-color);
    color: #fff;
    border-color: var(--main-blue-color);
    font-weight: 600
}

.nav-tab-office i {
    margin-right: 5px;
    font-size: 11px;
}